@charset "UTF-8";
/* ===================================================================

Common Style

======================================================================*/
/*--------------------------------------------------------------------
 Reset
----------------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
* {
	word-break: break-all;
}
html,
body,
div,
span,
h1,
h2,
h3,
p,
a,
address,
span.strong,
img,
dl,
dt,
dd,
ol,
ul,
li {
	padding: 0;
	margin: 0;
	font-style: normal;
	font-weight: normal;
}
/* ------------------------------------------------------------ body reset */
body {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',MS PGothic,sans-serif;
	font-size: 10px;
	background-color: #FFF;
}
@media only screen and (max-device-width: 480px) {
  /* iPhoneのみ読み込む */
  body {
	-webkit-text-size-adjust: none;
}
}
/* ------------------------------------------------------------ etc */
a,
img {
	border: 0;
}
/* img */
img {
	vertical-align: middle;
}
*:first-child + html img {
	vertical-align: bottom;
}
* html img {
	vertical-align: bottom;
}
img {
	margin-bottom: 0;
	font-size: 12px;
}
/* ------------------------------------------------------------ 基本設定 */
h1,
h2,
h3,
p,
li,
dt,
dd,
address {
	line-height: 1.5;
	font-size: 120%;
	color: #333;
}
ol li,
ul li {
	list-style: none;
}
/* 強調スタイル */
strong,
.strong,
span.strong {
	font-weight: bold;
}
/* リンクスタイル */
a:link,
a:hover,
a:active {
	color: #1470CC;
}
a:link {
	text-decoration: none;
}
a:visited {
	color: #802680;
	text-decoration: none;
}
a:hover,
a:active {
	text-decoration: underline;
}
/* ▼ clearFix ▼
------------------------------------------------------------*/
.cf {
	*zoom: 1;
}
.cf:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
/* ▼ Header / Breadcrumb ▼
------------------------------------------------------------*/
div#header.headerWrap {
	border-top: 6px solid #240900;
}
.headerWrap.PRG .headerLogoArea {
	top: 6px;
}
.topBreadcrumbList {
	float: left;
	padding-top: 5px;
}
.topBreadcrumbList > li {
	float: left;
}
.topBreadcrumbList > li + li {
	margin-left: 9px;
	padding-left: 13px;
	background: url("/SYS/cmn/images/common/bg_chevron.gif") no-repeat left center;
}
.topBreadcrumbList > li > a,
.topBreadcrumbList > li > span {
	font-size: 11px;
}
.topBreadcrumbList > li > span {
	color: #5C6268;
}
/* ▼ Contents ▼
------------------------------------------------------------*/
.container {
	width: 950px;
	margin: 0 auto;
}
.contentsWrap {
	position: relative;
	margin-top: 10px;
	background: #F4F4F4;
	border-top: 1px solid #240900;
}
.contentsHeadingMark {
	position: absolute;
	top: -4px;
	left: 0;
}
.contentsHeading {
	margin-top: 7px;
	padding-left: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #240900;
}
.stationListCategory {
	padding: 20px 10px;
}
.stationListCategory>dt {
	position: relative;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.stationListCategory>dt:before {
	content: " ";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 5px;
	height: 14px;
	background: #240900;
}
.stationListCategory>dt~dt {
	margin-top: 20px;
}
.stationListCategory>dd {
	margin-top: 10px;
}
.railwayCategoryTab>li {
	display: inline-block;
	vertical-align: bottom;
}

.railwayCategoryTab>li+li {
	margin-left: 2px;
}
.railwayList,
.prefecturesList {
	padding: 5px 10px;
	background: #FFFFFF;
}
.railwayList>li,
.prefecturesList>li {
	float: left;
	padding: 5px 0;
	font-size: 12px;
}
.railwayList>li {
	width: 182px;
}
.prefecturesList>li {
	width: 130px;
}
.railwayList>li>a,
.prefecturesList>li>a {
	background: url("/SYS/cmn/images/front_002/icn_link_arrow.png") no-repeat left center;
	padding-left: 10px;
}
/* ▼ Footer ▼
------------------------------------------------------------*/
#footer {
	margin-top: 20px;
}
.inner {
	width: 950px;
	margin: 0 auto;
}
/* [EOF] */
